"On the Natural Faculties" first book is named wrong (Galen)

08/21/2017 04:02 AM - Luke Murphey

Status: Closed Start date: 08/20/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.4   

Description

The first division ought to be renamed "BOOK ONE"

Associated revisions

Revision 750 - 08/21/2017 06:34 AM - lukemurphey

Updating the works of Galen so that the main divisions are named correctly

Reference #2005

History

#1 - 08/21/2017 04:02 AM - Luke Murphey

- Subject changed from "On the Natural Faculties" first book is named wrong to "On the Natural Faculties" first book is named wrong (Galen)

#2 - 08/21/2017 06:37 AM - Luke Murphey

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 08/21/2017 06:43 AM - Luke Murphey

- Target version set to 1.5.4

#4 - 08/23/2017 05:04 AM - Luke Murphey

- Status changed from Resolved to Closed
